  .ir-Card .-graph-title {
  text-align: center;
  margin-top: 0;
}

.Graph__wrap {
  position: relative;
  margin: 0 auto;
}

.Graph__canvas,
.Graph__bg {
  position: absolute;
}

.Graph__bg {
  top: 0;
}

.Graph__canvas {
  z-index: 1;
}

.Graph__bg {
  z-index: 0;
}

.Graph__moneyText,
.Graph__percentageText,
.Graph__yearText {
  position: relative;
  z-index: 2;
}

.Graph__moneyText,
.Graph__percentageText {
  color: #333;
}

.Graph__yearText {
  color: #666;
  line-height: 1;
}

.-listbold {
  font-weight: bold;
}

.Graph__moneyListWrap {
  position: relative;
}

.Graph__moneyList {
  position: absolute;
  text-align: center;
}

.Graph__yearListWrap {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.Graph__percentageListWrap {
  position: absolute;
  top: 0;
  left: 0;
}

.Graph__percentageListWrap .-listbold {
  color: #fff;
}

.Graph__percentageList {
  position: absolute;
  text-align: center;
}

.Graph__moneyListWrap,
.Graph__yearListWrap,
.Graph__percentageListWrap,
.Graph__moneyList,
.Graph__yearList,
.Graph__percentageList {
  list-style: none;
}

img {
  width: 100%;
}

.ir-Card {
  width: 345px;
  margin: 35px auto 0;
}

.-graph-item {
  width: 345px;
  height: 235px;
  margin: 0 auto;
}

.Graph__wrap {
  width: 100%;
}

.Graph__canvasWrap,
.Graph__canvas,
.Graph__canvasInner {
  width: 280px;
  height: 170px;
}

.Graph__canvasWrap {
  position: absolute;
  top: 0;
  right: 0;
  margin: 17px 20px 0 0;
  overflow: hidden;
}

.Graph__canvas {
  right: 0;
}

.Graph__canvasInner {
  position: relative;
}

.Graph__canvas,
.Graph__bg {
  position: absolute;
}

.Graph__bg {
  top: 0;
}

.Card .-graph-title {
  margin-bottom: 19px;
}

.Graph__moneyText,
.Graph__percentageText,
.Graph__yearText {
  width: 100%;
  margin-left: auto;
}

.Graph__yearListWrap {
  top: 190px;
  left: 52px;
}

.Graph__yearList + .Graph__yearList {
  margin-left: 16px;
}

.Graph__yearText {
  line-height: 1;
  font-size: 11px;
}

.Graph__moneyText,
.Graph__percentageText {
  font-size: 11px;
}

.Graph__moneyListWrap .-list1 {
  top: 48px;
  left: 69px;
}

.Graph__moneyListWrap .-list2 {
  top: 41px;
  left: 123px;
}

.Graph__moneyListWrap .-list3 {
  top: 35px;
  left: 178px;
}

.Graph__moneyListWrap .-list4 {
  top: 35px;
  left: 232px;
}

.Graph__moneyListWrap .-list5 {
  top: 15px;
  left: 287px;
}

.Graph__percentageListWrap {
  width: 280px;
}

.Graph__percentageListWrap .-list1 {
  top: 100px;
  left: 64px;
}

.Graph__percentageListWrap .-list2 {
  top: 113px;
  left: 119px;
}

.Graph__percentageListWrap .-list3 {
  top: 92px;
  left: 173px;
}

.Graph__percentageListWrap .-list4 {
  top: 76px;
  left: 228px;
}

.Graph__percentageListWrap .-list5 {
  top: 95px;
  left: 282px;
}

@media print, screen and (min-width: 960px) {
  .ir-Card {
    margin-left: 0;
    margin-right: auto;
  }
  .ir-Card,
  .-graph-item {
    width: 560px;
  }
  .-graph-item {
    height: 381px;
  }
  .Graph__canvasWrap {
    width: 470px;
    height: 270px;
    margin: 30px 32px 0 0;
  }
  .Graph__canvas,
  .Graph__canvasInner {
    width: 470px;
    height: 270px;
  }
  .Graph__canvas {
    right: 0;
  }
  .Graph__yearText,
  .Graph__moneyText,
  .Graph__percentageText {
    font-size: 12px;
  }
  .Graph__moneyText,
  .Graph__percentageText,
  .Graph__yearText {
    width: 100%;
    margin-left: auto;
  }
  .Graph__yearListWrap {
    top: 310px;
    left: 85px;
  }
  .Graph__yearList + .Graph__yearList {
    margin-left: 50px;
  }
  .Graph__moneyListWrap .-list1 {
    top: 86px;
    left: 101px;
  }
  .Graph__moneyListWrap .-list2 {
    top: 73px;
    left: 193px;
  }
  .Graph__moneyListWrap .-list3 {
    top: 61px;
    left: 284px;
  }
  .Graph__moneyListWrap .-list4 {
    top: 61px;
    left: 377px;
  }
  .Graph__moneyListWrap .-list5 {
    top: 25px;
    left: 470px;
  }
  .Graph__percentageListWrap {
    width: 413px;
  }
  .Graph__percentageListWrap .-list1 {
    top: 158px;
    left: 96px;
  }
  .Graph__percentageListWrap .-list2 {
    top: 183px;
    left: 188px;
  }
  .Graph__percentageListWrap .-list3 {
    top: 146px;
    left: 280px;
  }
  .Graph__percentageListWrap .-list4 {
    top: 119px;
    left: 373px;
  }
  .Graph__percentageListWrap .-list5 {
    top: 150px;
    left: 466px;
  }
}
